Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Chia, Shih-Sung" <[email-masked]>
Date: Sat, 10 Apr 2004 13:55:37 -0700

Hi Sam,
Thanks for sending in your bare metal B-25 article.  I'll e-mail you when your article goes on ARC about 8 days after your other B-25.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chia, Shih-Sung 
  To: [email-masked] 
  Sent: Tuesday, April 06, 2004 10:17 AM

  "1/48 Revell B26B" 

  by "Sam Chia"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  This model was built with the recently rereleased Revell Germany B26 Maurader. Largely OOB except for the awesome Aeromaster decals and Karaya .50 cal. barrels on most of the guns. The model was airbrushed with Alclad Alluminium with some panels done up with Tamiya's Titanium and "shaded" with thinned Gunze Sangyo black paint.  I almost wished I had bought 3 times the number of those Karaya barrels when they were availiable at a hobby shop in Houston but unfortunately, the dent on my wallet was going to be too much to stomach. They are absolutely beautiful. 

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg         Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg        

  Steve Bamford will insert full sized version of photo 02.jpg here      
  Most of the model was relatively easy to put together. The limited amount of panel lines made the rescribing a relatively painless affair. However, there were quite a few gaps to fill particularily around the engine nacelles and the rear gunners position. The pain was well worth the effort since the Maurader happens to be in my opinion one of the most beautiful aircraft of the Second World War.

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg         Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg        
  Photos and text © 2003 by "Sam Chia" 

  <> <> <> <> <> <> <>